body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) no-repeat #151515 ; color:#7d7d7d; font-family:"微软雅黑"; line-height:27px;}
*{ margin:0; padding:0; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#7d7d7d;}
a:hover{ text-decoration: underline; color:#f86d04;}
h1{ font-size:18px;color:#de6800; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}



/* 顶部 */
.topnav{ width:310px; height:35px; margin:0 auto; padding:0; line-height:35px;  padding-left:690px;}
.topnav ul{ margin:0; padding:0; text-align:right;padding-top:5px;}
.topnav ul li{ float:left; background:url(../images/buttonot.gif) no-repeat; width:91px; height:25px; line-height:25px; text-align:center; padding-right:10px; }
.topnav ul li a{ color:#a3a3a3;}
.topnav ul li.current{ background:url(../images/buttono.gif) no-repeat; width:91px; height:25px; text-align:right;}
.topnav ul li.current a{ color:#a3a3a3; padding-right:12px;}
.topbox{ width:1000px; height:auto; margin:0 auto; padding:0; margin-top:20px; background:url(../images/topbg.jpg) no-repeat #000;}
.top{ width:1000px; height:122px; border-bottom:8px solid #f86d04;}
.logo{ max-height:120px; max-width:347px; float:left; margin:0; padding:0; padding-left:20px; padding-top:29px;}
.topright{ float:right; width:653px;}


/* search */
.search{width:239px; height:29px; margin:0px; padding:0; float:right; margin-top:23px; margin-right:29px;}
*html .search{width:239px; height:29px; margin:0px; padding:0; float:right; margin-top:23px; margin-right:9px;}
.search input { line-height: 29px; margin: 0px; height: 29px; color: #818181; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:209px; height:29px;line-height: 29px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:30px;height:29px; background:url(../images/button.jpg) no-repeat right center;color: #818181; float:left;}


/* menu */
.menu{ margin:0; padding:0; width:653px;overflow:hidden;float:right; margin-top:16px;}
.menu ul{ margin:0; padding:0;}
.menu ul li{ float:left;display:block; width:90px; height:54px; line-height:54px; background:url(../images/menuli.gif) no-repeat right; margin:0; padding:0;}
.menu ul li.current{ width:90px; height:54px; line-height:54px;background:#f76d03; }
.menu ul li a{ font-family:"微软雅黑"; font-size:14px; color:#fff; text-align:center; display:block;text-decoration:none; width:90px; height:54px; line-height:54px; overflow:hidden;}
.menu ul li a:hover{ color:#fff; text-decoration:none;}
.menu ul li:hover{ background:#f76d03; width:90px; height:54px; line-height:54px;}




/*banner*/
#full-screen-slider {POSITION:relative; PADDING-BOTTOM:10px; MARGIN-top:11px; PADDING-LEFT:0px; WIDTH:990px; PADDING-RIGHT:0px; FLOAT:left; HEIGHT:380px; PADDING-left:5px}
#slides {POSITION:relative; PADDING-BOTTOM:0px; LIST-STYLE-TYPE:none; MARGIN:0px; PADDING-LEFT:0px; WIDTH:100%; PADDING-RIGHT:0px; DISPLAY:block; HEIGHT: 380px; LIST-STYLE-IMAGE:none; PADDING-TOP:0px}
#slides LI {POSITION:absolute; PADDING-BOTTOM:0px; LIST-STYLE-TYPE:none; MARGIN:0px; PADDING-LEFT:0px; WIDTH:100%; PADDING-RIGHT:0px; DISPLAY:block; HEIGHT: 100%; LIST-STYLE-IMAGE:none; PADDING-TOP:0px}
#slides LI A {TEXT-INDENT: -9999px; WIDTH:100%; DISPLAY:block; HEIGHT:100%}
#pagination {Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 343px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9;BACKGROUND:#f76d03}
.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}


/*imain*/
.imain{ background:#000; margin:0; padding:0; width:1000px; height:auto; margin:0 auto; height:1%; overflow: hidden;}
.left{ width:640px; height:auto; float:left; padding-left:19px;} 
.right{ width:310px; height:auto; float:right; padding-right:19px;}

/*left*/

/*iabout*/
.iaboutbox{ background:url(../images/iaboutbg.jpg) no-repeat left; width:640px; height:331px;}
.iabtitle{ background:url(../images/iabtitle.jpg) no-repeat right bottom; width:214px; height:23px; padding-top:24px; padding-left:24px;}
.iabout{ margin:17px 25px 0px 25px; line-height:26px; color:#7d7d7d;}
.iabout img{ margin-right:14px;}

/*inew*/
.inewbox{ padding:0; margin:0; width:251px; height:362px; margin-top:10px; float:left; padding:24px 30px 0px 29px; background:url(../images/inewboxbg.jpg) no-repeat;}
.inetitle{ background:url(../images/inetitle.jpg) no-repeat right bottom; width:164px; height:23px;}
.inewbox img{ padding-top:24px;}
.inew ul{margin:0;padding:0;text-align:left; padding-top:8px;}
.inew ul li{line-height:27px; height:27px; border-bottom:1px dotted #4b4a48;}
.inew ul li a{background:url(../images/square.gif) no-repeat left 10px; padding-left:15px;float:left; text-align:left;line-height:27px; height:27px; color:#7d7d7d;}
.inew ul li a:hover{ text-decoration:none; color:#f56c04;}
.inew ul li span{text-align:right; float:right; padding-right:5px; color:#7d7d7d;}

.ieventbox{  padding:0; margin:0; width:251px;  height:362px; margin-top:10px; float:right;background:url(../images/inewboxbg.jpg) no-repeat; padding:24px 30px 0px 29px;}
.ievtitle{ background:url(../images/ievtitle.jpg) no-repeat right bottom; width:198px; height:29px;}
.ieventbox img{ padding-top:18px;}


*html .inew li{line-height:24px; height:24px; border-bottom:1px dotted #4b4a48;}/**ie6下的兼容性**/
*html .inew li a{background:url(../images/square.gif) no-repeat left 10px; padding-left:15px;float:left; text-align:left;line-height:24px; height:24px; color:#7d7d7d;}/**ie6下的兼容性**/

*+html .inew li{line-height:24px; height:24px; border-bottom:1px dotted #4b4a48;}/**ie7下的兼容性**/
*+html .inew li a{background:url(../images/square.gif) no-repeat left 10px; padding-left:15px;float:left; text-align:left;line-height:24px; height:24px; color:#7d7d7d;}/**ie7下的兼容性**/


/*友情链接*/
.friendlink{ background:url(../images/linkbg.jpg) no-repeat; height:81px; margin-top:15px;}
.link_tgb { line-height:36px; background: url(../images/protop.jpg) no-repeat top; margin:0px auto; height:36px; padding-top:0px;}
.link_tgb a{ padding-right:10px; float: right; color:#999}
.link_tgb span {padding-left:18px; font-size:12px; }
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f86b02;padding:8px 10px 5px 10px;}
.link_tgb .t2 {color:#999; cursor: pointer; padding:8px 10px 5px 10px; background:url(../images/link.gif) repeat-x;}
.link_tgb .t1 { font-weight:bold}
.links {  margin:0px auto; padding:3px 17px; padding-bottom:10px;  background: url(../images/probottom.jpg) no-repeat bottom; height:auto; overflow:hidden; line-height:28px; min-height:25px; }
.links a {padding-right:10px; color:#999;}
.links .hidden { display:none;}

/*product*/
.productbox{ margin:0; padding:0;  margin-bottom:10px;background:url(../images/prbg.jpg) no-repeat; width:271px; height:390px; padding:24px 20px 0px 19px}
.prtitle{ background:url(../images/pr.jpg) no-repeat left; width:209px; height:23px;}
.product{ margin-top:24px; width:271px; height:319px;}
.prolistbox{ margin:0; padding:0; background:url(../images/prbg.jpg) repeat-y; width:271px; min-height:376px; padding:24px 20px 0px 19px}
.prolistitle{ background:url(../images/prolist.jpg) no-repeat left; width:220px; height:24px;}
.prolist{ margin-top:19px; width:271px;}
.prolist dl{ margin:0; padding:0; list-style:none;}
.prolist dl dt{height:33px; line-height: 33px; background: url(../images/dl.gif) no-repeat left center; padding-left:30px;}
.prolist dl dt a{ color:#ccc; text-decoration:none;}
.prolist dl dt a:hover{ color:#f86d04;}
.prolist dl dd{ margin:0; padding:0;height:29px; line-height:29px; background: url(../images/dd.gif) no-repeat 20px; padding-left:38px; }
.prolist dl dd a{ color:#999;}

/*foot*/
.foot{width:1000px;  margin:0px auto; text-align:center; color:#666; padding-bottom:10px;}

.foot p { line-height:20px;text-align:center; margin:0; padding-top:17px;color:#666;}
.foot a{ color:#666;}


.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}


/*leftn*/
.leftn{ width:592px; min-height:518px; float:left; margin-left:19px; background:url(../images/mainleftbg.jpg) repeat-y; padding:24px;} 
*html .leftn{ width:592px; min-height:518px; float:left; margin-left:10px; background:url(../images/mainleftbg.jpg) repeat-y; padding:24px;}
/*main*/
.maintitle{ float:left; color:#f76c03; font-size:14px; font-weight:bold;}
.maintitle img{ margin-right:8px;}
.content{width:592px; height:auto;}
/*location*/
.location{ text-align:right; padding-right:35px; padding-top:0px; width:300px; float:right; color:#8B8B8B}
.location a{ color:#8B8B8B}
.location a:hover{ color:#f76c03;}

/*contact*/
.contactbox{ margin:0; padding:0; width:271px; min-height:192px; background:url(../images/contactbg.jpg) repeat-y; margin-top:10px; padding:13px 20px 0px 19px}
.contitle{ background:url(../images/contact.gif) no-repeat; width:194px; height:23px;}
.contact{ line-height:27px; margin-top:8px;}


/*product*/
.desc{ width:570px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #454545; background:#2b2b29;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:10px;}
.probox dl{ float:left;margin:0; width:166px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:166px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #999; margin:0 auto; width:160px; height:120px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}

.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #999; width:590px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#f86d04; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:590px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}



/*页码*/
.page{ width:600px; text-align:center; height:32px; padding-top:20px;}
.page a{background:#ccc; color: #333;  padding:5px 6px; height:20px; line-height:20px;margin:0px; text-decoration:none;}
.page a:hover{ background:#f86d04; color:#fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}


/*上一篇下一篇*/
.next{ text-align:right; padding:10px 0px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{ text-decoration: underline; }

.ih6{ text-align:right;}







